MyBB Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 16387
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 26 2005 12:00AM
Updated: Feb 07 2006 08:56PM
Credit: imei is credited with the discovery of these vulnerabilities.
Vulnerable: MyBulletinBoard MyBulletinBoard 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus